p {
	margin-bottom: 12px;
}

a {
	color:#000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#wrapper {
	width: 990px;
	height: 660px;
	margin: 0 auto;
	margin-top: 40px;
}
#left {
	width: 250px;
	float: left;
}
#left .navigation {
	height: 500px;
	background: #fff9c7;
}
#left .navigation .inner {
	padding: 195px 0 0 75px;
}
#left .navigation .inner ul li {
	margin: 10px 0 0 0;
}
#left .navigation a {
	color: #868889;
	font-weight: bold;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
}
#left .navigation a.active {
	color: #1a171b;
}
#left .navigation a:hover {
	color: #1a171b;
}
#left .footer {
	height: 160px;
	background: #fff166;
	text-align: center;
	padding-top: 10px;
}
#right {
	float: left;
	background: #ffffff;
}
#right #content_wrapper {
	width: 740px;
}
#right #content_wrapper #header {
	text-align: right;
	margin: 51px 35px 0 0;
}
#right #content_wrapper .navigation {
	font-size: small;
	width: 100%;
	float: left;
	margin: 41px 0 40px 0;
	font-size: 10px;
}
#right #content_wrapper .navigation ul li a {
	text-align: center;
	display: block;
	border: 1px solid #89623b;
	white-space: nowrap;
	margin: 0;
	padding: 0.3em;
	color: #1a171b;
}
#right #content_wrapper .navigation a.hover_f6ac59:hover {
	background:#f6ac59;
}
#right #content_wrapper .navigation a.hover_fff166:hover {
	background:#fff166;
}
#right #content_wrapper .navigation a.hover_BG50af6c:hover {
	background:#50af6c;
}
#right #content_wrapper .navigation a.hover_BG5e72b1:hover {
	background:#5e72b1;
}
#right #content_wrapper .navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#right #content_wrapper .navigation li {
	position: relative;
	min-height: 1px;
	vertical-align: bottom;	
	float: left;
	width: 135px;
	margin-left: 15px;
}
#right #content_wrapper .navigation li ul li{
	margin-left: 0px;
}
#right #content_wrapper .navigation .fff9c7 a{
	border: none;
	background: #fff9c7;
}
#right #content_wrapper .navigation .cae7d3 a{
	border: none;
	background: #cae7d3;
}
#right #content_wrapper .navigation .fff9c7 a:hover{
	border: none;
	font-weight: bold;
	background: #fff9c7;
}
#right #content_wrapper .navigation .cae7d3 a:hover{
	border: none;
	font-weight: bold;
	background: #cae7d3;
}
#right #content_wrapper .navigation .fff9c7 a.active{
	font-weight: bold;
	background: #fff9c7;
}
#right #content_wrapper .navigation .cae7d3 a.active{
	font-weight: bold;
	background: #cae7d3;
}
#right #content_wrapper .navigation ul ul {
	position: absolute;
	z-index: 500;
	top: auto;
	display: none;
}
#right #content_wrapper .navigation ul ul ul {
	top: 0;
	left: 100%;
}
#right div#content_wrapper .navigation li:hover {
	cursor: pointer;
	z-index: 100;
}
#right div#content_wrapper .navigation li:hover ul ul, #right div#content_wrapper .navigation li li:hover ul ul, #right div#content_wrapper .navigation li li li:hover ul ul, #right div#content_wrapper .navigation li li li li:hover ul ul {
	display: none;
}
#right div#content_wrapper .navigation li:hover ul, #right div#content_wrapper .navigation li li:hover ul, #right div#content_wrapper .navigation li li li:hover ul, #right div#content_wrapper .navigation li li li li:hover ul {
	display: block;
}
#right #content_wrapper .navigation ul li a {

	text-decoration: none;
	text-transform: uppercase;
}
#right #content_wrapper #content {
	height: 258px;
	position:relative;
}
#right #content_wrapper #content ul {
	margin-left:30px;
	list-style:square;
	list-style-image: url(../images/square.jpg);
}
#right #content_wrapper #content ul li{
	
}
#right #content_wrapper #content .inner{
	padding: 0 0 0 15px;
}
#right #content_wrapper #content .box{
	height: 258px;
}
#right #content_wrapper #content .box_left{
	width:410px;
	position:relative;
}
#right #content_wrapper #content .box_right {
	margin: 0 35px 0 20px;
    width: 275px;
}
#right #content_wrapper #content .partner {
	width: 230px;
	margin: 0 5px 5px 5px;
	height: 115px;
}
#right #content_wrapper #content .qualifikationen {
	width: 205px;
	height: 129px;
}
#right #content_wrapper #content .zeitungsartikel {
	margin-left:15px;
}
#right #content_wrapper #content .zeitungsartikel div {
	margin-left:3px;
}
#right #content_wrapper #content .referenzliste_headline {
	font-size: 14px;
    margin: 0 0 15px 31px;
    width: 500px;
}
#right #content_wrapper #content .referenzliste_first {
	margin-left: 20px;
    width: 220px;
}
#right #content_wrapper #content .referenzliste_second {
	margin-left: 14px;
    width: 340px;
}
#right #content_wrapper #content .referenzliste_last {
	background: none repeat scroll 0 0 #ad65b9;
    margin-left: 12px;
    padding-left: 19px;
    width: 310px;
    color:#ffffff;
}
#right #content_wrapper #content_line_left {
	width:410px;
	height: 5px;
	
	float:left;
}
#right #content_wrapper #content_line_right {
	width:330px;
	height: 5px;
	
	float:left;
}

#right .footer {
	height: 170px;
	background: #eceded;
	position:relative;
	width:740px;
}
#right .footer #words{
	top: 20px;
	right: 63px;
	position:absolute;
}
#right .footer #openinghours{
	left: 130px;
    position: absolute;
    top: 57px;
}
#right .footer #credits{
	padding:20px 0 0 15px;
}

.home_press {
    bottom: 10px;
    color: #fff;
    font-size: 14px;
    position: absolute;
    right: 57px;
}
.home_press > a {
    color: #fff;
}

/*
 * Helper
 */
.clear {
	clear: both;
	float: none;
}
.fl {
	float:left;
}
.font14{
	font-size: 14px;
}
.w105 {
	width:105px;
}
.enlarge {
	z-index: 1;
	position: absolute;
	top: 0;
	left:0;
}
.pointer {
	cursor: pointer;
}

.eb6b4a {
	background: #eb6b4a;
}

.f6ac59 {
	background: #f6ac59;
}

.fff166 {
	background: #fff166;
}
.BG50af6c {
	background: #50af6c;
}
.BG5e72b1 {
	background: #5e72b1;
}

.b47baf {
	background: #b47baf;
}

